"GesagtGetan.Basic:Homepage":
  superTypes:
    "GesagtGetan.Swiper:Homepage": true
    "GesagtGetan.Theme:Mixin_ContactData": true
    "GesagtGetan.Theme:Mixin_FoterNavigation": true
  ui:
    inspector:
      groups:
        document:
          tab: default
  # childNodes:
  #   contact:
  #     type: 'GesagtGetan.Form:Inquiry'
  #     position: 'before imprint'

"GesagtGetan.Basic:MetaPage":
  superTypes:
    "GesagtGetan.Swiper:Swiper": true
    "GesagtGetan.Theme:Mixin_MainContentCollection": true

"GesagtGetan.Basic:Page":
  superTypes:
    "GesagtGetan.Swiper:Swiper": true
    "GesagtGetan.Theme:Mixin_MainContentCollection": true
